
TYPO3 Flow Base Distribution - Task # 13703

Story # 11169 (Resolved): Implement new operator support

Status: Resolved Priority: Should have
Author: Robert Lemke Category:
Created: 2011-03-09 Assigned To: Robert Lemke
Updated: 2011-05-06 Due date:
Subject: Fix file monitoring / optimize compile step
Description

Associated revisions
Revision e94111b7 - 2011-03-14 10:56 - Robert Lemke

[~TASK] Remove "compile" action from the flow3 bash script

Manual compilation should not be necessary anymore (maybe it will
be supported later again for means of deployment).

Relates to: #13703

Change-Id: I23a18aabc6aef61a551608f85361ed4e6d1a21dc

Revision 80eaaa1f - 2011-03-14 11:06 - Robert Lemke

[~TASK] Remove "compile" action from the flow3 bash script

Manual compilation should not be necessary anymore (maybe it will
be supported later again for means of deployment).

Relates to: #13703

Change-Id: I9ef29ef9bd82b64d7d84cc89e649269f046741e6

History
#1 - 2011-03-09 09:28 - Robert Lemke
- Status changed from New to Accepted

#2 - 2011-03-09 09:28 - Robert Lemke
- Assigned To set to Robert Lemke

#3 - 2011-04-01 02:28 - Robert Lemke
- Status changed from Accepted to Resolved
